bundle install => using from system gems

I got an issue when running bundle install in a Rails3 app

I am using rvm and a specific gemset

rvm gemset list
info: gemsets : for ruby-1.8.7-p248 (found in /Users/yves/.rvm/gems/)
Rails3
global

rails --version
Rails 3.0.0.beta4
ruby -v
ruby 1.8.7 (2009-12-24 patchlevel 248) [i686-darwin10.4.0]

ok until there
gem list

*** LOCAL GEMS ***
abstract (1.0.0)
actionmailer (3.0.0.beta4)
actionpack (3.0.0.beta4)
activemodel (3.0.0.beta4)
activerecord (3.0.0.beta4)
activeresource (3.0.0.beta4)
activesupport (3.0.0.beta4)
...

ok until there
my Gemfile seems ok too
source 'http://rubygems.org'
gem 'rails', '3.0.0.beta4'
...

but when running the command > bundle install
I get all gems used from sustem gems
Using rake (0.8.7) from system gems
Using abstract (1.0.0) from system gems
Using activesupport (3.0.0.beta4) from system gems
Using builder (2.1.2) from system gems
....

and an error at the end
Copying .gem files into vendor/cache
  * rake-0.8.7.gem
  * abstract-1.0.0.gem
Missing gem file 'activesupport-3.0.0.beta4.gem'.
Run `bundle install` to install missing gems.
...

why this file is missing ?